body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
	font-size: small;
	line-height: 1.5em;
	background-color: #82664F;
	background-position: center top;
	background-repeat: no-repeat;
}
a {
	color: #82664F;
	font-weight: bold;
}
img {
	vertical-align: bottom;
}
#container {
	width: 960px;
	margin: 0 auto;
	background-image: url(../img/bg_01.png);
	background-repeat: repeat-y;
	background-position: center top;
}
#menu {
	float: left;
	width: 180px;
	margin: 20px 0 50px 0;
	background-color: #fff;
}
#menu ul {
	margin-bottom: 10px;
}
#menu ul li a {
	background-image: url(../img/menu_a_01_off.png);
	background-repeat: no-repeat;
	height: 30px;
	display: block;
	padding-left: 39px;
	text-decoration: none;
	color: #FFF;
	line-height: 30px;
	font-weight: normal;
	margin-bottom: 10px;
	margin-top: 10px;
}
#menu ul li a:hover, #menu ul li a.this {
	background-image: url(../img/menu_a_01_on.png);
	color: #fff;
}
footer {
	clear: both;
	background-image: url(../img/footer.png);
	height: 50px;
	width: 960px;
}
#wrap {
	float: left;
	margin-left: 20px;
	width: 760px;
	line-height: 140%;
	margin-bottom: 35px;
}
#wrap #pan {
	margin-top: 20px;
	margin-bottom: 15px;
}
#wrap #pan p {
}
aside.baner {
	text-align: right;
	margin-top: 30px;
}
#pagetop_btn {
	text-align: right;
	clear: left;
}
#content {
	margin-left: 30px;
	margin-bottom: 20px;
	margin-right: 50px;
	min-height: 450px;
}
#content h1 {
	background-image: url(../img/h1.png);
	background-repeat: no-repeat;
	height: 40px;
	width: 700px;
	color: #FFF;
	font-weight: bold;
	font-size: large;
	line-height: 40px;
	margin-top: 30px;
	margin-bottom: 30px;
	padding-left: 15px;
	margin-left: -10px;
}
#content h2 {
	background-repeat: no-repeat;
	background-position: left bottom;
	font-weight: bold;
	margin-left: 0px;
	color: #6F6F6F;
	font-size: large;
	margin-bottom: 20px;
	margin-top: 30px;
	clear: both;
	background-image: url(../img/h2.png);
	padding-bottom: 5px;
}
#content p {
	margin-bottom: 5px;
	text-indent: 1em;
}
#content .news dl dt {
	margin-left: 20px;
	margin-bottom: 10px;
	clear: left;
	float: left;
	width: 80px;
	text-align: right;
	display: list-item;
	list-style-image: url(../img/icon_02.png);
}
#content .news dl dd {
	margin-bottom: 10px;
	margin-left: 20px;
	width: 550px;
	float: left
}
#content ul.li-02 {
	list-style-type: none;
	margin-left: 0px;
}
#content ul, #content ol {
	list-style-position: outside;
	margin-bottom: 10px;
	margin-top: 10px;
}
#content li {
	margin-left: 20px;
	margin-bottom: 10px;
}
#content .main_achievement td {
	vertical-align: top;
	padding: 1em;
}
#content .fltL {
	float: left;
	margin-right: 1em;
	margin-bottom: 1em;
}
#content .fltR {
	float: right;
	margin-left: 1em;
	margin-bottom: 1em;
}
#content .fltC {
	clear: both;
}
#content p {
	margin-top: 1em;
	margin-bottom: 1em;
}
#content p {
	text-indent: 0;
}
#content p.center {
	text-align: center;
	margin: 2em;
}
#content img {
	margin-bottom: 1em;
}
#content p.right {
	text-align: right;
}
footer {
	text-align: center;
	color: #999;
	padding-top: 10px;
	height: 50px;
}
#menu aside {
	text-align: center;
	background-color: #54443A;
	padding-top: 40px;
}
#menu aside img {
	margin-bottom: 10px;
}
#content .member {
	overflow: hidden;
}
#content .member .name {
	font-weight: bold;
	font-size: medium;
}
#content .member .photo img {
	float: right;
	margin-left: 1em;
}
